a.ActionButton, .ActionButton {
        position: relative;
        border-width: thin;
        margin: 5px 0;
        padding: 4px 6px;
        -moz-padding-start: 4px; 
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        border: 1px solid #99ff00;
        border-top: 1px solid #8ae600;
        background: #003366;
        background: -moz-linear-gradient(top, #3b8fd5, #2e7fc2 50%, #2770ac 51%, #003366);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0E658E), color-stop(.5, #2e7fc2), color-stop(.5, #2770ac), to(#003366)); 
        color: #ffffff;
        text-shadow: 1px 1px 1px black;
        -moz-box-shadow: 0 1px 1px #003333;
        -webkit-box-shadow: 0 1px 1px #003333;
        box-shadow: 0 1px 1px #003333;
        font-weight: bold;
        text-align: center;
        cursor: pointer;
        text-decoration: none; }

a.ActionButton:hover, .ActionButton:hover {
        background: #014464;
        background: -moz-linear-gradient(top, #0c5f85, #0b5273 50%, #024869 51%, #003853);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0c5f85), color-stop(.5, #0b5273), color-stop(.51, #024869), to(#003853)); }
  
a.ActionButton:active, .ActionButton:active { -moz-box-shadow: 0 2px 6px black; -webkit-box-shadow: 0 2px 6px black; } 
.ActionButton2                              { border-width:medium; padding:1px; border-color: #ffffff; border-style:outset; background-color:#d6d6d6;  cursor:pointer; }
.ActionButtonDisabled                       { border-width:thin; margin:5px 0px 0px 0px; padding:1px 2px; border-color: #00ff00; border-style:outset; background-color:#0087c7; color:#a0a0a0; font-weight:bold; text-align:center; cursor:pointer; text-decoration:none; }

.s10_SectionHeader       { margin: 0px; padding: 11px 2px 0px 2px; border:0px; height:28px; color:#FFFFFF; text-align:center; font-size:14px; font-weight:bold; background:url(imagesS10/s10_SectionHeaderBg.jpg) repeat-x; }

.s10_FullScreenHeader    { position:fixed; padding:4px 4px 0px 4px; margin:0px; top:0px; left:0px; height:18px; width:100%; background-color:#C0DF99; }

.s10_FadeArea             { position: absolute; padding: 0px 5px; left: 7px; width: 190px; top: 12px; text-align: center; font-size: 10pt; font-weight: bold; color: #014B92; }
.s10_FadeArea .heading    { font-size: 13pt; font-weight: bold; }
.s10_FadePicMargin        { position: relative;padding: 5px; width: auto; height: 185px; background: url(imagesS10/bg-thumb-slide-images.jpg) repeat-x; overflow: hidden; }
.s10_FadePicArea          { padding: 0px; width: 180px; height: 135px; background-color: #FFFFFF; overflow: hidden; }
.s10_FadePic              { position: absolute; padding: 0px; left: 5px; }
.s10_FadeLinkArea         { position: absolute; left: 5px; top: 140px; padding: 0px; }
.s10_FadeText         	  { padding: 0px; text-align: left; height: 15px; font-size: 10pt; color: #014B92; overflow: hidden; }
.s10_FadeText a,
.s10_FadeText a:link,
.s10_FadeText a:active,
.s10_FadeText a:visited, 
.s10_FadeText a:hover     { color: #014B92; text-decoration:none; }
.s10_FadeButArea          { position: absolute; left: 0; top: 170px; width: 200px; margin: 5px -5px -5px -5px; padding: 1px; text-align: center; /*background-color: #909090;*/ }

.s10_SectionHeaderDrop           { height:33px; margin:15px 0px 0px 0px; padding: 11px 2px 0px 2px; border:0px; color:#FFFFFF; text-align:left; font-size:14px; font-weight:bold; background:url(imagesS10/s10_MainMenuBg.jpg) repeat-x; }
.s10_SectionHeaderDrop img       { float:left; margin-left:15px; cursor: pointer;}
.s10_SectionHeaderDrop div       { padding:0px 0px 0px 100px; }
 
.bbh_Messages 	          { padding: 3px 20px; margin: 3px 0px; border: 1px solid #000000; background-color: #99ccff; text-align: left;}
.bbh_Messages ul          { margin: 0px; padding: 0px; list-style: disc outside; }
.bbh_Messages li          { margin-bottom: 3px; color: #ffffff; font-size: 11px; font-weight: bold; }

.bbh_Errors  		          { padding: 3px 20px; margin: 3px 0px; border: 1px solid #000000; background-color: #ff6600; text-align: left; }
.bbh_Errors ul            { margin: 0px; padding: 0px; list-style: disc outside; }
.bbh_Errors li            { margin-bottom: 3px; color: #ffffff; font-size: 12px; font-weight: bold; }

.menu_Section               { display: block; padding: 0px 0px 18px 0px; margin: 0px; border: 0px; width: 220px; }
.menu_Section .head         { display: block; padding: 5px; margin: 0px; border: 0px; color: white; background-color: #6C8CC7; font-size: 11px }
.menu_Section .head .help   { display: block; float: right; border: 0px; margin-top: -16px; width: 56px; }
.menu_Section .head .help a    { border: 0px; margin: 0px; padding: 0px; } 
.menu_Section .head .help img  { margin: 0px; padding: 0px; } 
.menu_Section .options a,
.menu_Section .options a:link,
.menu_Section .options a:active,
.menu_Section .options a:visited     { display: block; padding: 5px; margin: 0px; border: 0px; width: 210px; border-bottom: 1px solid #dbe0e6;}
.menu_Section .options a:hover       { display: block; padding: 5px; margin: 0px; border: 0px; width: 210px; border-bottom: 1px solid #dbe0e6; background-color: #dbe0e6; }
.menu_Section .options .nonMenuItem  { display: block; padding: 5px; margin: 0px; border: 0px; width: 210px; border-bottom: 1px solid #dbe0e6;}
.menu_Section h4         { display: block; padding: 5px; margin: 0px; border: 0px; width: 210px; border-bottom: 1px solid #dbe0e6; background-color: #eeeeee; font-weight:normal;}

.notes2_Index            { display: block; padding: 5px; margin: 0px; border: 0px; list-style: none; }
.notes2_Index a,
.notes2_Index a:link,
.notes2_Index a:active,
.notes2_Index a:visited  { display: block; padding: 5px; margin: 0px; border: 0px; border-bottom: 1px solid #dbe0e6;}
.notes2_Index a:hover    { display: block; padding: 5px; margin: 0px; border: 0px; border-bottom: 1px solid #dbe0e6; background-color: #dbe0e6; }

.bbh_Heading	               { padding: 9px 0px 2px 0px; margin: 0px 0px 4px 0px; border: 0px; color: #069; font-weight: bold; }
.bbh_MandatoryHeading          { }
.bbh_Mandatory                 { color: red; }

.bbh_PageAligner                { padding: 0px; margin: 0px; empty-cells: show; }
.bbh_PageAligner th             { font-weight: bold; text-align: center; vertical-align: top; white-space: nowrap; }
.bbh_PageAligner td             { text-align: left; vertical-align: top; }
.bbh_PageAligner tr.data th     { margin: 2px; padding: 4px 2px 2px 2px; background-color: #e0e0e0; text-align: right; }
.bbh_PageAligner tr.data th     { margin: 2px; padding: 4px; background-color: #e0e0e0; text-align: right; }
.bbh_PageAligner tr.data td     { margin: 2px; padding: 4px; background-color:#c1c1c1; }
.bbh_PageAligner tr.details th  { margin: 2px; padding: 4px; background-color:#c1c1c1; text-align:left; }
.bbh_PageAligner tr.details td  { margin: 2px; padding: 4px; background-color:#e0e0e0; }
.bbh_PageAligner tr.webtext td  { margin: 2px; padding: 4px; background-color:#e0e0e0; }
.bbh_PageAligner tr.webimages td  { margin: 2px; padding: 0; background-color:#e0e0e0; }
.bbh_PageAligner tr.header td   { margin: 2px; padding: 6px; background-color:#c0c0c0; border-right: 2px solid #fff; vertical-align:bottom; font-weight:bold; }
.bbh_PageAligner tr.listings th { margin: 2px; padding: 6px; background-color:#0093DD; font-weight: normal; color: #fff; text-align:left; white-space: normal; border-bottom: 2px solid #fff; }
.bbh_PageAligner tr.listings td { margin: 2px; padding: 6px; background-color:#eee; border-bottom: 2px solid #fff; border-right: 2px solid #fff; }
/*added 23 Oct 15 to provide ease of use for each row identification */
.bbh_PageAligner tr.listings td.alt { margin: 2px; padding: 6px; background-color:#fff; border-right: 2px solid #fff; }

.bbh_PublicListTable                      { padding: 0; margin: 0; border: 0; border:0; border-collapse:collapse; empty-cells: show; }
.bbh_PublicListTable tr                   { border:0; background-color:#fff; }
.bbh_PublicListTable td                   { text-align:left; vertical-align:middle; padding:4px 10px; margin:0; border:2px solid #fff; border-bottom:0; border-left:0; font-weight:normal; }
.bbh_PublicListTable td:nth-child(last)   { border-right:0; }
.bbh_PublicListTable tr:nth-child(odd)    { background-color:#eee; }
.bbh_PublicListTable tr:nth-child(1) td   { border-top:0; }
.bbh_PublicListTable tr.Heading           { background-color:#C0C0C0; }
.bbh_PublicListTable tr.Heading td        { font-weight:bold; }

.bbh_InputAligner140            { padding: 0px; margin: 0px; width:100%; empty-cells: show; }
.bbh_InputAligner140 th         { margin: 2px; padding: 4px; width:140px; background-color: #e0e0e0; font-weight: bold; text-align: right; vertical-align: top; }
.bbh_InputAligner140 td         { margin: 2px; padding: 4px; background-color:#c1c1c1; text-align: left; vertical-align: top;}

.bbh_DisplayAligner140          { padding: 0px; margin: 0px; width:100%; empty-cells: show; }
.bbh_DisplayAligner140 th       { margin: 2px; padding: 4px; width:140px; background-color: #c1c1c1; font-weight: bold; text-align: right; vertical-align: top; }
.bbh_DisplayAligner140 td       { margin: 2px; padding: 4px; background-color:#e0e0e0; text-align: left; vertical-align: top;}

#bbh_ScrollHeight               { margin: 0px; padding: 0px; border:0px; height:1px; visibility:hidden; overflow:auto; }

.editHidden                     { display: none; }
.editShown                      { display: block; }

.Bpkr_Bkg_1 td    { background-color: #ffbb00; }
.Bpkr_Bkg_2 td    { background-color: #ff0000; }
.Bpkr_Bkg_3 td    { background-color: #ff8300; }
.Bpkr_Bkg_4 td    { background-color: #c1e2a5; }
.Bpkr_Bkg_50 td   { background-color: #98ccc8; }
.Bpkr_Bkg_51 td   { background-color: #d53d08; }
.Bpkr_Bkg_52 td   { background-color: #99cc00; }
.Bpkr_Bkg_53 td   { background-color: #ffb754; }
.Bpkr_Bkg_54 td   { background-color: #cba4d4; }
.Bpkr_Bkg_100 td  { background-color: #964eFF; }
.Bpkr_Bkg_105 td  { background-color: #35cbda; }
.Bpkr_Bkg_102 td  { background-color: #8da09f; }
.Bpkr_Bkg_103 td  { background-color: #8da09f; }
.Bpkr_Bkg_101 td  { background-color: #b1c5ea; }
.Bpkr_Bkg_200 td  { background-color: #b17f5c; }
.Bpkr_Bkg_300 td  { background-color: #efc3e4; }

.bbh_NoGapsAligner              { border-collapse:collapse; }
.bbh_NoGapsAligner tr th        { margin:0px; padding:0px; }
.bbh_NoGapsAligner tr td        { margin:0px; padding:0px; }

.bbh_PageAligner tr.data td.madeupbeds  { background-color: #83A938; font-weight: normal; }
.bbh_PageAligner tr.data td.unmadebeds  { background-color: #AED941; font-weight: normal; }

.bbh_TopNotes                  { padding: 3px; margin: 2px 0px 2px 0px; border: 0px; background-color: #eeeeee; }
.bbh_TopNotes h1               { font-size: 11px; font-weight: bold; color: black; }
.bbh_TopNotes ul               { padding: 5px; margin: 12px; border: 0px; }

.bbh_Highlight                 { font-weight: bold; }

.bbh_List                      { border: 0px; empty-cells: show; }
.bbh_List thead tr td          { padding: 5px; background-color: #cccccc; font-weight: bold; vertical-align:bottom; }
.bbh_List tbody tr th          { padding: 5px; border: 0px; font-weight: bold; background-color: #c0c0c0; }
.bbh_List tbody tr th.center   { text-align: center; }
.bbh_List tbody tr th.right    { text-align: right; }
.bbh_List tbody tr td          { padding: 5px; border: 0px; background-color: #eeeeee; }
.bbh_List tbody tr td.center   { text-align: center; }
.bbh_List tbody tr td.right    { text-align: right; }
.bbh_List tbody tr td.top      { vertical-align: top; }
.bbh_List tbody tr td.noWrap   { white-space: nowrap; overflow: hidden; }
.bbh_List tbody tr td.empty    { background-color: #ffffff; }
.bbh_List tbody tr td.header   { background-color: #ffffff; font-size: 14px; font-weight: bold;}
.bbh_List tbody tr.alt         {  }
.bbh_List tbody tr.alt td      { background-color: #dadada; }

.bbh_List1                     { border: 0px; empty-cells: show; }
.bbh_List1 thead tr td         { padding: 5px; background-color: #cccccc; font-weight: bold; vertical-align:bottom; }
.bbh_List1 tbody tr            {  }
.bbh_List1 tbody tr th         { padding: 5px; border: 0px; font-weight: bold; background-color: #c0c0c0; }
.bbh_List1 tbody tr th.center  { text-align: center; }
.bbh_List1 tbody tr th.right   { text-align: right; }
.bbh_List1 tbody tr td         { padding: 5px; border: 1px solid #fff; background-color: #eeeeee; }
.bbh_List1 tbody tr td.center  { text-align: center; }
.bbh_List1 tbody tr td.right   { text-align: right; }
.bbh_List1 tbody tr td.top     { vertical-align: top; }
.bbh_List1 tbody tr td.noWrap  { white-space: nowrap; overflow: hidden; }
.bbh_List1 tbody tr td.empty   { background-color: #ffffff; }
.bbh_List1 tbody tr td.header  { background-color: #ffffff; font-size: 14px; font-weight: bold;}
.bbh_List1 tbody tr.alt        {  }
.bbh_List1 tbody tr.alt td     { background-color: #dadada; }

.bbh_List2                     { border: 0px; empty-cells: show; }
.bbh_List2 thead tr td         { padding: 5px; background-color: #ffffff; font-weight: bold; vertical-align:bottom; }
.bbh_List2 tbody tr            {  }
.bbh_List2 tbody tr th         { padding: 5px; border: 0px; font-weight: bold; background-color: #c0c0c0; }
.bbh_List2 tbody tr th.center  { text-align: center; }
.bbh_List2 tbody tr th.right   { text-align: right; }
.bbh_List2 tbody tr td         { padding: 5px; border: 0px; }
.bbh_List2 tbody tr td.center  { text-align: center; }
.bbh_List2 tbody tr td.right   { text-align: right; }
.bbh_List2 tbody tr td.top     { vertical-align: top; }
.bbh_List2 tbody tr td.noWrap  { white-space: nowrap; overflow: hidden; }
.bbh_List2 tbody tr td.empty   { background-color: #ffffff; }
.bbh_List2 tbody tr td.header  { background-color: #ffffff; font-size: 14px; font-weight: bold;}
.bbh_List2 tbody tr.alt        {  }
.bbh_List2 tbody tr.alt td     { background-color: #f0f0f0; }

.bbh_Tight                     { border: 0px; empty-cells: show; }
.bbh_Tight tbody tr            { margin:0px; padding:0px; border: 0px; }
.bbh_Tight tbody tr th         { margin:0px; padding:1px 2px 1px 2px; border: 0px; text-align: left; vertical-align:top; font-weight: bold; background-color:transparent;}
.bbh_Tight tbody tr th.center  { padding:1px 2px 1px 2px; text-align: center; }
.bbh_Tight tbody tr th.right   { padding:1px 4px 1px 2px; text-align: right; }
.bbh_Tight tbody tr td         { margin:0px; padding:1px 2px 1px 2px; border: 0px; vertical-align:top; background-color:transparent; }
.bbh_Tight tbody tr td.center  { text-align: center; }
.bbh_Tight tbody tr td.right   { text-align: right; }

.bbh_Login_InputArea            { clear:both; padding:0px; margin:0px; border:0px; }
.bbh_Login_InputArea .Line      { clear:both; }
.bbh_Login_InputArea .LineError { clear:both; background-color:#E0E0E0; } 
.bbh_Login_InputArea .Label     { clear:both; float:left; width:125px; padding:2px 4px; margin:0px; text-align:left; font-size:12px; font-weight:normal; } 
.bbh_Login_InputArea .Data      { padding:2px 4px; margin:2px 0px; border:0px; margin-left:145px; font-size:12px; font-weight:normal; }
.bbh_Login_InputArea .Notes     { font-size:10px }
.bbh_Login_InputArea .Notes a   { font-size:10px }

.submitButtons  {font-family:verdana,arial,sans serif; font-size:11px; font-weight:bold;}

#PopUpV2_Dimmer      { display:none; position:fixed; top:0; left:0; top:0; width:100%; height:100%; z-index:3000; background-image:url(images/PopUpV2_Dimmer.png); }
#PopUpV2             { position:relative; width:750px; height:500px; top:20px; margin:0 auto; background: url(images/PopUpV2_bg_750_500.gif) no-repeat; }
#PopUpV2_Title       { position:absolute; top:20px; left:23px; height:22px; width:704px; margin:0px; padding:0px; overflow:hidden; text-align:left; vertical-align:middle; font-size:10pt; font-weight:bold; }
#PopUpV2_ContentArea { position:absolute; top:51px; left:15px; height:438px; width:720px; margin:0; padding:0; overflow:auto; text-align:left; vertical-align:middle; font-size:10pt; font-weight:normal; overflow-x: hidden; }

/* PopUpV3 Is the Frameless popup used in the Calendar to show a booking */

#PopUpV3_Dimmer { visibility: hidden; position:fixed; left:0; top:0; z-index: 3000; background-image:url(images/PopUpV2_Dimmer.png); }
#PopUpV3 { position:relative; top:20px; margin:0 auto; }
#PopUpV3_Layout { margin: 0px auto; border-collapse: collapse; empty-cells: show; }
#PopUpV3_CloseBlock {}
#PopUpV3_Close { text-align:right; }
#PopUpV3_ContentBlock { }
#PopUpV3_ContentArea { margin:0; padding:0; text-align:left; }


.bbh_Gallary          { }
.bbh_GallaryThumbs    { }
.bbh_Thumbnail        { text-decoration: none;  }
.bbh_Thumbnail img    { display:block; border: 2px solid #000; border-color: #fff #555 #333 #ddd; }
.bbh_Thumbnail:hover img,
.bbh_Thumbnail:active img,
.bbh_Thumbnail:focus img  { border-color:#555 #ddd #fff #333; }

.bbh_GallaryImage     { display:block; border: 2px solid #eee; border-color:#555 #ddd #fff #333; }

.bbh_GallaryV2             { position:relative; overflow:hidden; }
.bbh_GallaryV2_Nav         { position:absolute; top:1px; left:-2000px; height:21px; width:88px; margin:0px; padding:3px 6px; text-align:center; background:url(images/bbh_GallaryV2_Nav.gif); }
.bbh_GallaryV2_Thumbs      { position:absolute; top:0px; left:-2000px; overflow:auto; }
.bbh_GallaryV2_Thumbs img  { position:absolute; top:0px; left:0px; border:2px solid #000000; }
.bbh_GallaryV2_Thumbs img.Curr  { border:2px solid #C0DF99; }
.bbh_GallaryV2_Imgs        { position:absolute; top:50px; left:-2000px; }
.bbh_GallaryV2_Imgs img    { position:absolute; top:0px; left:0px; }

.bbh_StepsProgress              { font-size: 14px; font-weight: bold; margin:0px 0px 15px 0px; padding: 6px 0px; }
.bbh_StepsProgress li           { display: inline; padding: 5px; }
.bbh_StepsProgress li a:link,
.bbh_StepsProgress li a:active,
.bbh_StepsProgress li a:visited { color: #FFFFFF; text-decoration: none; }
.bbh_StepsProgress li a:hover   { color: #FFFFFF; text-decoration:underline; }
.bbh_StepsCompleted             { color: #FFFFFF; background-color: #6C8CC7; border: solid 1px #6C8CC7; }
.bbh_StepsCurrent               { color: #000000; background-color: #FFFFFF; border: solid 1px #000000; }
.bbh_StepsUncompleted           { color: #6C8CC7; background-color: #FFFFFF; border: solid 1px #FFFFFF; }
.bbh_StepsProgressDescription   { font-size: 12px; font-weight:normal; }
.bbh_StepsConfirmation          { color: #FF0000; margin: 10px; padding: 10px; font-weight: bold; border: solid 1px #000000; }

.Host_Prices                   { padding: 0px; margin: 0px; empty-cells: show; }
.Host_Prices td                { font-weight:bold; background-color:#c1c1c1; margin: 1px; padding: 5px;}
.Host_Prices td.madeupbeds     { background-color: #83A938; font-weight: normal; }
.Host_Prices td.unmadebeds     { background-color: #AED941; font-weight: normal; }

.Host_Feature									 { margin-right: 5px; }

table#Login                   { background-color: #d6d6d6; }
table#Login td                { background-color: #d6d6d6; padding: 8px 8px 8px 8px; vertical-align: top; }
table#Login td.CenterDivider  { background-color: #ffffff; padding: 0px 0px 0px 0px; }
table#LoginSub                { background-color: white; padding: 0px; width: 320px; height: 130px; }
table#LoginSub td             { background-color: white; padding: 8px; }

div.Terms               { width:700px; border:2px groove #c0c0c0;padding:8px;height:300px;text-align:left;;overflow:scroll;overflow-x:hidden;overflow-y:scroll}

.inv_InsuranceTerms     { border: solid 1px #000000; padding: 5px; width: 500px; height: 200px; overflow: auto; }
.inv_OptionTerms        { border: solid 1px #000000; padding: 5px; margin: 10px; }
.inv_PaddingRight       { padding-right: 10px; color: white }
.inv_BlackBorder        { border: 1px solid #000000 }

/* the div that holds the date picker calendar */
/* .dpTable   - the table (within the div) that holds the date picker calendar */
/* .dpTR      - a table row that holds date numbers (either blank or 1-31) */
/* .dpTitleTR - the top table row that holds the month, year, and forward/backward buttons */
/* .dpDayTR   - the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
/* .dpTodayButtonTR - the bottom table row, that has the "This Month" and "Close" buttons */
/* .dpTD            - a table cell that holds a date number (either blank or 1-31) */
/* .dpDayHighlightTD - a table cell that holds a highlighted day (usually either today's date or the current date field value) */
/* .dpTDHover        - the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
/* .dpTitleTD        - the table cell that holds the name of the month and the year */
/* .dpButtonTD       - a table cell that holds one of the forward/backward buttons */
/* .dpTodayButtonTD  - the table cell that holds the "This Month" or "Close" button at the bottom */
/* .dpDayTD          - a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
/* .dpTitleText      - additional style information for the text that indicates the month and year */
/* .dpDayHighlight   - additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
/* .dpButton         - the forward/backward buttons at the top */
/* .dpTodayButton    - the "This Month" and "Close" buttons at the bottom */

.dpDiv             { }
.dpTable {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; text-align: center; color: #505050; background-color: #e0e0e0; border: 0px solid #AAAAAA; }
.dpTR              { }
.dpTitleTR         { }
.dpDayTR           { }
.dpTodayButtonTR   { }
.dpTD              { border: 1px solid #ece9d8; }
.dpDayHighlightTD  { background-color: #CCCCCC; border: 1px solid #AAAAAA; }
.dpTDHover         { background-color: #aca998; border: 1px solid #888888; cursor: pointer; color: red; }
.dpTitleTD         { }
.dpButtonTD        { }
.dpTodayButtonTD   { }
.dpDayTD           { background-color: #c1c1c1; border: 1px solid #AAAAAA; color: black; }
.dpTitleText       { font-size: 12px; color: gray; font-weight: bold; }
.dpDayHighlight    { color: #4060ff; font-weight: bold; }
.dpButton          { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; color: gray; background: #d8e8ff; font-weight: bold; padding: 0px; }
.dpTodayButton     { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; color: gray; background: #d8e8ff; font-weight: bold; }


@media print {
    .noprint       { display: none; } }


/* Needed for S09 compatibility */

.pikepadding           { padding-left:8px;padding-right:8px}
.error                 { color: red; font-weight: bold; text-align: right; }
.subheading            { color: #6C8CC7; font-weight: bold; }
.subheading a:link     { color:#6C8CC7;text-decoration:underline; }
.subheading a:active   { color:#6C8CC7;text-decoration:underline; }
.subheading a:visited  { color:#6C8CC7;text-decoration:underline; }
.subheading a:hover    { color:#6C8CC7;text-decoration:none; }
.submitbuttons         { font-family:verdana,arial,sans serif; font-size:11px; font-weight:bold; }
.black_border          { border:1px solid #000000; }

.blue /*used as notes in Op section areas*/{
	padding:5px 0;
	font-size: 10px; }



#awards { width:100%; padding: 0; margin: 0; }
#awards th { background-color:#C1C1C1; font-weight:bold; margin:2px; padding:4px; text-align:left; vertical-align:center; }
#awards td { background-color:#E0E0E0; margin:2px; padding:4px; text-align:left; vertical-align:middle; }
#awards td.supreme { background-color:#ffc; margin:2px; padding:4px; border-top: 1px solid #C0DF99; border-bottom: 1px solid #C0DF99; text-align:left; vertical-align:middle; }
#awards td.symbol { background: #ffc url("imagesS10/sun.gif") center no-repeat; }
#awards td.bpp { text-align:center; }

.bbh_SearchNav            { padding:0px; margin:0px; border:1px solid #000000; background-color:#ffffff; }
.bbh_SearchNavLine        { clear:both; padding: 3px;}
.bbh_SearchNavCaption     { float:left; width:140px; padding: 4px; margin: 0px 2px; border: 0px; background-color: #ffffff; color:#000000; font-weight:bold; }
.bbh_SearchNavCell        { float:left; padding: 3px; margin: 0px 2px; border: 1px solid #000000; background-color: #cccccc; color:#000000; }
.bbh_SearchNavCurr        { float:left; padding: 3px; margin: 0px 2px; border: 1px solid #000000; background-color: #006699; color: #ffffff;  font-weight:bold; }
.bbh_SearchNavInfo        { float:left; padding: 4px; margin: 0px 2px; border: 0px; background-color: #ffffff; color:#000000; font-weight:bold;  }

.bbh_SearchNavCurr a,
.bbh_SearchNavCurr a:link,
.bbh_SearchNavCurr a:active,
.bbh_SearchNavCurr a:visited, 
.bbh_SearchNavCurr a:hover     { color:#ffffff; font-weight:bold; }

.bbh_Tab_1_Header               { margin:0px; padding:0px; border:0px; border-bottom:#006699 5px solid; }
.bbh_Tab_1_Header ul            { list-style: none; padding: 0; margin: 0; }
.bbh_Tab_1_Header ul li         { float:left; margin: 0; padding:5px 12px; border:1px solid #bbb; border-bottom:0px; background: #eee; }
.bbh_Tab_1_Header ul li a       { margin:0px; padding:0px; color: #000000; text-align: center; }
.bbh_Tab_1_Header ul li:hover   { background: #ddf; }
.bbh_Tab_1_Header ul li.Open    { border-color: black; background: #006699; }
.bbh_Tab_1_Header ul li.Open a  { color:#ffffff; font-weight: bold; }

.bbh_Tab_2_Header                { display:block; }
.bbh_Tab_2_Header div.Open       { float:left; background-color:#006699; color:#000000; padding:4px 5px 0px 5px; height:22px; text-align:center; vertical-align:middle; overflow:hidden; }
.bbh_Tab_2_Header div.Closed     { float:left; background-color:#EEEEEE; color:#000000; padding:4px 5px 0px 5px; height:22px; text-align:center; vertical-align:middle; overflow:hidden; }
.bbh_Tab_2_Header div.Sep        { float:left; background-color:#FFFFFF; width:5px; }
.bbh_Tab_2_Header div.Ruler      { clear:both; border-top:#006699 5px solid; }
.bbh_Tab_2_Header div.Open a     { color:#FFFFFF; }
.bbh_Tab_2_Header div.Closed a   { color:#000000; }

.bbh_Tab_2_Sheets                { display: block; }
.bbh_Tab_2_Sheets div.Open       { display: block; }
.bbh_Tab_2_Sheets div.Closed     { display: none; }

@media print {
body { background-color:#FFFFFF; }
.s10_Page { background-color:#FFFFFF; }
.s10_NoPrint { display:none; }
}

/* form for Operator pages */
.s14_Op-Secform{
padding: 5px;
}